Hyena.Gui 0.90.1.25402 1.3.1.0 1.4.0.0 Hyena.Data.Gui.ColumnCell Hyena.Data.Gui.ISizeRequestCell Hyena.Data.Gui.ITextCell To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Pango.Alignment To be added.To be added.To be added.
- Property
  Pango.EllipsizeMode To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Pango.Weight To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Double To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.